﻿.home-why-container {
    display: flex;
}

.r-home-why {
    /* display: flex; */
    flex: 1 1 0;
    position: relative;
    text-align: right;
}

h4.title-l-why-home {
    margin-top: 0;
    margin-bottom: 19px;
    color: #9B7B4F;
    font-family: "TUV Domaine Display";
    font-size: 42px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

section.des-why-home {
    /* 22.5px */
    color: #5F5F5F;
    font-family: 'Inter_28pt-Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 22.5px */
    width: 557px;
    text-align: justify;
}

.r-img-home-why2 {
    display: inline-block;
    width: 391px;
    height: 511px;
    border-radius: 10px;
    position: relative;
    z-index: 2;
}

    .r-img-home-why2 a {
        width: 391px;
        height: 511px;
        border-radius: 10px;
        display: block;
    }

        .r-img-home-why2 a img {
            border-radius: 10px;
        }

.img-decor-choose-hh {
    position: absolute;
    left: -210px;
    bottom: 55px;
    width: 454.251px;
    height: 508.204px;
    z-index: -2;
}

    .img-decor-choose-hh img {
        display: block;
        width: 100%;
        height: 100%;
    }

.r-home-why:before {
    content: "";
    position: absolute;
    border-radius: 10px;
    border: 3px solid #8F5015;
    left: 0;
    top: 56px;
    width: 50%;
    height: 50%;
}

.r-img-home-why1 {
    position: absolute;
    bottom: -68px;
    left: -45px;
    width: 402px;
    height: 305px;
    border-radius: 10px;
    z-index: 3;
}

    .r-img-home-why1 a {
        width: 402px;
        height: 239px;
        border-radius: 10px;
        position: relative;
        z-index: 2;
        display: block;
    }

        .r-img-home-why1 a img {
            border-radius: 10px;
            border: 4px solid #FFF;
        }

.title-why-home span {
    position: relative;
    color: #5F5F5F;
    font-family: 'Inter_28pt-Regular';
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.home-why-item .img h3 {
    margin: 0;
    margin-left: 8px;
    color: #9B7B4F;
    font-family: 'Inter_24pt-SemiBold';
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 22.5px */
    text-transform: capitalize;
}

.home-why-item .img {
    display: flex;
}

.des-why-item span {
    display: block;
    color: #5F5F5F;
    font-family: 'Inter_28pt-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 18px */
}

.home-why-list-l {
    margin-top: 34px;
}

.home-why-list-l {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 17px;
    row-gap: 31px;
    padding-right: 73px;
}

.l-home-why {
    width: 53%;
}

.home-why {
    padding-bottom: 13px;
    margin-top: -63px;
}

.link-choose-about a {
    position: relative;
    display: flex;
    color: #FFF;
    font-family: Inter_24pt-SemiBold;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal; /* 24px */
    text-transform: uppercase;
    transition: all .3s;
    border-radius: 10px;
    width: 217px;
    height: 49px;
    align-items: center;
    justify-content: center;
}

    .link-choose-about a:before {
        content: "";
        position: absolute;
        background: url(/Design/img/SongNgocSpa/btn.png) no-repeat;
        background-size: cover;
        left: 0;
        right: 0;
        width: 217px;
        height: 49px;
        z-index: -1;
    }

.decor-flower-why {
    position: absolute;
    bottom: 57px;
    right: -103px;
    z-index: 2;
    width: 188.822px;
    height: 144.478px;
}

    .decor-flower-why img {
        display: block;
        width: 100%;
        height: 100%;
    }

.link-choose-about {
    margin-top: 40px;
}

    .link-choose-about a:hover {
        color: #9b7b4f;
    }
/*RS*/
@media(max-width:1023px) {
    .home-why-container {
        display: block;
    }

    .home-why {
        padding-bottom: 39px;
        margin-top: 27px;
    }

    .r-img-home-why2 {
        margin-top: 30px;
        flex: 1 1 0;
        width: 100%;
        height: 230px;
        margin-left: 10px;
    }

        .r-img-home-why2 a {
            width: 100%;
            height: 230px;
        }

    .r-img-home-why1 {
        position: unset;
        width: 50%;
        height: 230px;
    }

    .r-home-why:before {
        content: unset;
    }

    .r-img-home-why1 a {
        width: 100%;
        height: 230px;
    }

    .r-home-why {
        display: flex;
        margin-top: 20px;
    }

    .r-img-home-why1 img {
        height: 100%;
        border-radius: 8px;
    }

    .img-decor-choose-hh img {
        width: 100%;
        height: 100%;
    }

    .img-decor-choose-hh {
        left: 0;
        bottom: -108px;
    }

    .r-img-home-why2 img {
        height: 230px;
        border-radius: 8px;
    }

    .decor-flower-why img {
        width: 100%;
    }

    .link-choose-about a {
        padding: 10px 22px;
        font-size: 14px;
        width: 200px;
        height: 45px;
    }

        .link-choose-about a:before {
            content: "";
            position: absolute;
            background: url(/Design/img/SongNgocSpa/btn.png) no-repeat;
            background-size: cover;
            left: 0;
            right: 0;
            width: 200px;
            height: 45px;
            z-index: -1;
        }

    .decor-flower-why {
        right: 0;
        left: 0;
        margin: auto;
        bottom: -36px;
        width: 148.822px;
        height: 104.478px;
    }

    .l-home-why {
        width: 100%;
    }

    h4.title-l-why-home {
        font-size: 30px;
        margin-top: 10px;
    }

    .home-why-list-l {
        padding-right: 0;
    }

    .home-why-item .img h3 {
        font-size: 14px;
    }

    section.des-why-home {
        width: 100%;
        font-size: 16px;
    }

    .des-why-item span {
        font-size: 12px;
    }
}

@media(max-width:739px) {
    .decor-flower-why img {
        width: 100%;
    }

    .decor-flower-why {
        right: 0;
        left: 0;
        margin: auto;
        bottom: -23px;
    }
}